{% extends "post.html" %}

{% set title = 'Adventní drabble č. 1 (2015)' %}

{% block content %}

  <h2>Adventní drabble č. 1</h2>

  <p>„Pane kapitáne, už známe jméno toho mrtvýho. Je to František Drs. Poručík říkal, že vás to bude určitě zajímat,“ hlásil praporčík Horáček kapitánu Chrabrému, sotva vystoupil z auta.</p>

  <p>„Hanebník Drs?“ Kapitána to zaujalo. Drs byl velké zvíře v pražském podsvětí. Vypracoval se prodejem čistého perníku a později se přeorientoval na ulici Ve Smečkách. Odtud jeho přezdívka. Byl schopný sehnat kohokoli komukoli. Měl už několik opetaček se zákonem, ale jeho matka byla vysoko postavená advokátka a vždycky synáčka podržela.</p>

  <p>„Tak se podíváme na místo nálezu.“</p>

  <p>„Pojďte se mnou,“ řekl mu praporčík. Přelezli pásku a šli kus po silnici až k zatáčce. Auto vytažené z vody stálo vedle.</p>

  <p>„Takže z tohohle srázu sjel?“ ptal se kapitán a prohlížel si vozovku a nakoukl do kabiny. </p>

  <p>„Ano,“ ozvalo se za ním. „Nezvládl řízení, tipuju alkohol a možná si i šlehnul. To nám zjistí na ústavu.“</p>

  <p>Ach jo, pomyslel si kapitán, který hlas poznal. Proč tu musí být zrovna tahle tlama. Myslel tím poručíka Milera, protekčního mazla ředitele prvního oddělení.</p>

  <p>Kapitán se otočil a zadíval se na poručíka. „Není ti divný, že tu není žádná brzdná dráha?“</p>

  <p>„Nejspíš usnul za volantem,“ stál si na svojí hypotéze Miler.</p>

  <p>„To jel asi rychle co? Tak se podívej do kabiny řidiče. Má zataženou ruční brzdu. A stopy kol na srázu jsou jasně sešinutý. Pěkně odfláklá fingovaná nehoda. Někdo nám tu věší bulíky na nos. A já asi vím kdo.“</p>

{% endblock %}
